Subject: CCL:File format question

From: <[email-masked]>
Date: Fri, 15 Mar 1996 17:59:55 -0500

We have been having some major problems with our mail system
for the last week. The backlog is now being cleared. However
you may receive messages more than once.

Our apologies for any inconvenience caused.
=============================== Original Message follows ======================

I am trying to prepare a somewhat special picture with XMol. To do so
I must be able to feed connectivity information into the program.
But the only two file formats understood by XMol for which I have
documentation are PDB and XYZ. XYZ does not allow connectivity
data, and the PDB connectivity records seem to be ignored by XMol.

Therefore I am looking for a file format that satisfies the following
requirements:
1) It is understood by XMol, including connectivity information.
2) Its description is publicly available.

Any help would be greatly appreciated.

-------------------------------------------------------------------------------
Konrad Hinsen                     | E-Mail: [email-masked]
Departement de chimie             | Tel.: +1-514-343-6111 ext. 3953
Universite de Montreal            | Fax:  +1-514-343-7586
C.P. 6128, succ. Centre-Ville     | Deutsch/Esperanto/English/Nederlands/
Montreal (QC) H3C 3J7             | Francais (phase experimentale)
-------------------------------------------------------------------------------

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html